[main] {
	padding-top: 2em;
	padding-bottom: 2em;
	padding-left: 3%;
	padding-right: 3%;
}

[hero] {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	margin: 0 0 32px 0;
	font-size: 48pt;
	font-weight: bold;
	font-family: stencil;
}

[cards] {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	gap: 1rem;
}

[card] {
	padding: 1.5rem;
	border-radius: 8px;
	border: 1px solid #1EC9A6;
}

[card]:nth-child(3) {
	background-color: #075C4E;
}

[card] h3 {
	margin-top: 0;
}

[card] p {
	margin-bottom: 0;
}
